.om-index-up {
    z-index: 1;
}
.om-card-pill {
    transform: translateY(13px);
    z-index: 10;
}
@media (max-width: 768px) {.om-simplestart-free-section {
        .wp-block-column:first-child {
            order: 2;
        }

        .wp-block-column:last-child {
            order: 1;
        }
    }
.om-mobile-wrap {
        flex-direction: column;

        align-items: flex-start;

        /* &>p {
            order: 2;
        }

        &>div {
            order: 1;
        } */
    }
}
.om-simplestart-hero {
	background-size: 50% !important;
	background-repeat: no-repeat;
}
@media (max-width:560px) {.om-simplestart-hero {
		background-image: none !important;
	}
}
@media (min-width:560px) and (max-width:781px){.om-simplestart-hero {
		background-position: 100% 60px !important;
		background-size: 240px !important;
		
		.wp-block-column {
			
			h1,p {
				max-width: 400px;
			}
		}
		
		.tablet-show.wp-block-buttons .wp-block-button__link {
			width: auto;
		}
	}
}
@media (max-width: 781px) {.alternating-column {
		
		.wp-block-columns .wp-block-image {
			
			&.alignleft,
			&.alignright {
				float: none;
				margin-inline-start: 0;
				margin-inline-end: 0;
				margin: 16px auto 0;
			}
		}
	
		.mobile-reverse-order {

			>*:first-child {
				order: 2;
			}

			>*:last-child {
				order: 1;
			}
		}
	}
}
.wp-block-image .aligncenter,.wp-block-image .alignleft,.wp-block-image .alignright,.wp-block-image.aligncenter,.wp-block-image.alignleft,.wp-block-image.alignright{display:table}
.wp-block-image .alignleft{float:left;margin:.5em 1em .5em 0}
.wp-block-image .alignright{float:right;margin:.5em 0 .5em 1em}